listarContacto:
  path:  /contacto/listarContacto
  defaults: { _controller: App\Controller\ContactoController::listar, _format: json }

listarContactosUltimosDias:
  path:  /contacto/listarContactosUltimosDias
  defaults: { _controller: App\Controller\ContactoController::listarContactosUltimosDias, _format: json }

eliminarContacto:
  path:  /contacto/eliminarContacto
  defaults: { _controller: App\Controller\ContactoController::eliminar, _format: json }

eliminarContactos:
  path:  /contacto/eliminarContactos
  defaults: { _controller: App\Controller\ContactoController::eliminarContactos, _format: json }

salvarContacto:
  path:  /contacto/salvarContacto
  defaults: { _controller: App\Controller\ContactoController::salvar, _format: json }

cargarDatosContacto:
  path:  /contacto/cargarDatos
  defaults: { _controller: App\Controller\ContactoController::cargarDatos, _format: json }

enviarMensajeContacto:
  path:  /contacto/enviarMensaje
  defaults: { _controller: App\Controller\ContactoController::enviarMensaje, _format: json }